[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.OnCustomDraw

OnCustomDraw - event handler for custom drawing

## Declaration

Source position: comctrls.pp line 1144

`protected property TCustomListView.OnCustomDraw: TLVCustomDrawEvent read FOnCustomDraw write FOnCustomDraw;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.